{
  "name": "webdelib",
  "version": "8.0.0",
  "description": "Outil de gestion des actes",
  "homepage": "https://gitlab.adullact.net/Libriciel/webdelib",
  "license": "AGPL-3.0",
  "repository": {
    "type": "git",
    "url": "git@gitlab.libriciel.fr:libriciel/pole-actes-administratifs/webdelib/webdelib.git"
  },
  "devDependencies": {
    "@libriciel/ls-bootstrap-5": "^1.0.4",
    "babel-loader": "^8.4.1",
    "bower": "^1.8.14",
    "bower-requirejs": "^1.2.0",
    "css-loader": "^7.1.2",
    "file-loader": "^6.2.0",
    "grunt": "^1.5.3",
    "grunt-bower-requirejs": "^2.0.0",
    "grunt-cli": "^1.5.0",
    "grunt-contrib-connect": "^5.0.1",
    "grunt-contrib-jshint": "^3.2.0",
    "grunt-contrib-nodeunit": "^5.0.0",
    "grunt-contrib-requirejs": "^1.0.0",
    "grunt-contrib-uglify": "^5.2.2",
    "grunt-contrib-watch": "^1.1.0",
    "load-grunt-tasks": "^5.1.0",
    "rjs-build-analysis": "^0.0.3",
    "sass": "^1.84.0",
    "sass-loader": "^16.0.0",
    "webpack": "^5.97.1",
    "webpack-cli": "^5.1.4"
  },
  "scripts": {
    "build": "webpack --config webpack.config.js --mode=production",
    "watch": "grunt connect:serverTest:keepalive",
    "grunt": "grunt default"
  },
  "dependencies": {
    "@babel/core": "^7.26.7",
    "@babel/preset-env": "^7.26.7",
    "@fortawesome/fontawesome-free": "^6.7.2",
    "@popperjs/core": "^2.11.8",
    "bootstrap": "^5.3.3",
    "globalthis": "^1.0.4",
    "style-loader": "^4.0.0"
  }
}
